Ergebnis 1 bis 6 von 6

Thema: Version 2.0.6

  1. #1
    Profi-Benutzer Avatar von Holger
    Registriert seit
    09.07.2001
    Ort
    Frankenthal + Frankfurt
    Alter
    51
    Beiträge
    371

    Ausrufezeichen Version 2.0.6

    wie komme ich denn an die neue Version?
    ich habe den Lizenztransfer gemacht kann aber bei vbulletin.com aber nur forenversion 4.x verlängern den blog für vb3.8.x expliziet nicht
    jetzt habe ich dort und hier lizenzen ;(

    "schwarzmarkt?"

    mfg

  2. #2
    vBulletin-Germany Team Avatar von pogo
    Registriert seit
    01.06.2001
    Ort
    Hannover
    Alter
    42
    Beiträge
    16.286
    Blog-Einträge
    5
    Da deine Blog-Lizenz bei vBulletin.com liegt, solltest du da mal nachfragen, was du machen kannst.

    Mein Wunschzettel
    Warum du keine Anhänge herunterladen kannst!
    Suchst du Hacks, Add-ons, Modifikationen, Styles, Buttons und mehr? -> Auf zu vBGo!

  3. #3
    Profi-Benutzer Avatar von Holger
    Registriert seit
    09.07.2001
    Ort
    Frankenthal + Frankfurt
    Alter
    51
    Beiträge
    371
    gesagt getan und für alle die es intressiert, für schlappe 149,-$ könnte ich von 2.0.3 auf 2.0.6 updaten

    mfg

  4. #4
    vB-Guru Avatar von Jaydee
    Registriert seit
    29.05.2008
    Ort
    ...tief im Westen....
    Alter
    56
    Beiträge
    13.166
    Ist ja n Schnäppchen...

    Naja ok, mit irgendwas muss ja schließlich auch IB Kohle verdienen, vor allem wenn es schon mit dem Absatz mit vB 5 nicht annähernd so klappt, wie wohl ursprünglich erhofft.
    Liebe Grüße
    Jörg


    Spezifische Fragen zum MySQLDumper bitte nicht hier, sondern im MSD-Support-Forum stellen.
    Aktuell verfügbare Version: MSD 1.24.4

    Die deutsche Rechtschreibung ist Freeware. Das heißt, Du kannst sie kostenlos nutzen.
    Allerdings ist sie nicht Open Source, d.h. Du darfst sie nicht verändern oder in veränderter Form veröffentlichen.



  5. #5
    Profi-Benutzer Avatar von Holger
    Registriert seit
    09.07.2001
    Ort
    Frankenthal + Frankfurt
    Alter
    51
    Beiträge
    371
    ja jörg, aber ein echtes schnäppchen

    die wären ja blöd wenn sie es nicht verlangen würden, wie sagt ein freund von mir immer? wer ist denn blöder? der wo es verlangt oder der wo es bezahlt?
    also ich hab jetzt mal 2.0.3 eingebaut und es geht soweit, irgendwann gibt es bestimmt ne testversion von 2.0.6

    mfg

  6. #6
    vB-Guru Avatar von Jaydee
    Registriert seit
    29.05.2008
    Ort
    ...tief im Westen....
    Alter
    56
    Beiträge
    13.166
    Zitat Zitat von Holger Beitrag anzeigen

    die wären ja blöd wenn sie es nicht verlangen würden, wie sagt ein freund von mir immer? wer ist denn blöder? der wo es verlangt oder der wo es bezahlt?
    Genau so ist es, Holger. Nicht umsonst heißt es "es gibt für jede Ware auch einen Kunden" und letztendlich ist ein Artikel immer genau so viel wert, wie jemand bereit ist dafür zu bezahlen.
    Naja, wenn man mal diverse "Tax" usw. außen vor lässt, wären es derzeit ca. 135,- €
    Liebe Grüße
    Jörg


    Spezifische Fragen zum MySQLDumper bitte nicht hier, sondern im MSD-Support-Forum stellen.
    Aktuell verfügbare Version: MSD 1.24.4

    Die deutsche Rechtschreibung ist Freeware. Das heißt, Du kannst sie kostenlos nutzen.
    Allerdings ist sie nicht Open Source, d.h. Du darfst sie nicht verändern oder in veränderter Form veröffentlichen.



Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Ähnliche Themen

  1. Ursprüngliche Frage erledigtAllgemein - Falsche Version anzeige der neusten VB4 Version ?
    Von grafbyte im Forum vBulletin 4 Fragen und Probleme
    Antworten: 2
    Letzter Beitrag: 25.09.2011, 18:42
  2. Suite - Upgrade einer HTML Version durch PHP Version
    Von fabs im Forum vBulletin 4 Installation und Upgrades
    Antworten: 2
    Letzter Beitrag: 13.07.2011, 15:29
  3. Forum - vBulletin 4.0 erfordert die PHP-Version 5.2 oder neuer. Ihre PHP-Version ist 5.1.6.
    Von atacann1977 im Forum vBulletin 4 Fragen und Probleme
    Antworten: 7
    Letzter Beitrag: 14.11.2010, 17:10
  4. Welche MySQL Version und PHP Version am besten?
    Von benjaminkramer im Forum vBulletin 3.6 Fragen und Probleme
    Antworten: 1
    Letzter Beitrag: 05.03.2007, 19:47
  5. Wie kann man vB von PHP3 Version auf PHP Version updaten ?
    Von nero im Forum vBulletin 2 Fragen und Probleme
    Antworten: 1
    Letzter Beitrag: 21.02.2002, 17:05

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •